#top{
  border: 4px solid blue;
  width: 25%;
  text-align: center;
  /*top, right bottom, left*/
  margin: auto;
}

#bottom{
  border: 4px solid red;
  width: 50%;
  padding: 200px;
  text-align: center;
}
